← Classificacions
Esborra

Scotland

National League Division 1

#EquipPWDLPDBPPtsForma
1Stirling County RFC7700+331735WWWWW
2Marr RFC7502+100828WWWWW
3Gala RFC7502+11626WWLWW
4Glasgow Academicals RFC7403+102723WWWLL
5Biggar RFC7403-130420LLWWW
6Boroughmuir73040719WLLLW
7Jed-Forest RFC7205-145917LLLWL
8Musselburgh RFC7205-74715LWLLL
9GHK RFC7205-75513LLWLL
10Selkirk RFC7106-12037LLLLL

Font: Scottish Rugby · consultat 17 d’oct., 23:20 · Forma: els cinc últims resultats que tenim, el més recent a la dreta.

Partits i resultats →

Cada taula és la classificació publicada per la mateixa lliga, amb els seus bonus, sancions i desempats. BP surt on la lliga el publica; a la resta ja és dins de Pts.